#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-10-28 03:01+0100\n"
"PO-Revision-Date: 2002-10-28 20:10+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: recentdocsmenu.cpp:49
msgid "Clear History"
msgstr "Išvalyti istoriją"

#: recentdocsmenu.cpp:56
msgid "No Entries"
msgstr "Nėra įrašų"
